/* CSS Document */

body{
background-image:url(img/bg1.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#000000;
z-index:0;
}

#container{
width:940px; 
margin:0 auto;
}

a{
text-decoration:none;
color:#8B48A0;
}

a:link {color: #8B48A0;text-decoration:none;}

a:hover {color: #993399;text-decoration:none; }

#logo{
z-index:1;
border:none;
position:relative;
margin-left:px;
}

#meau{
z-index:2;
border:none;
position:relative;
margin-top:20px;
}

#globallink{
z-index:3;
border:none;
text-decoration:none;
position:relative;
margin-top:-16px;
margin-left:180px;
}

#globallink2{
z-index:2;
border:none;
font-weight:bold;
position:relative;
text-decoration:none;
margin-top:10px;
margin-left:160px;
}

#globallink2 a:link{
text-decoration:none;
}

#bg2{
z-index:2;
position:relative;
margin-top:15px;
}

#globallink3{
z-index:3;
border:none;
font-weight:bold;
position:relative;
margin-top:-400px;
text-decoration:none;
}

#photo .left{ width:154px; float:left;}
#photo .left dl{height:360px;}
#photo .left dt{ width:140px; float:left; }
#photo .left dd{ width:130px; float:left; background:url(../images/xuxian.gif) no-repeat; background-position:bottom; padding-left:8px;}
.thumb_img {word-break:break-all;cursor:pointer;display:block; padding-top:10px; width:130px; float:left;background-position:bottom;}
#main_img {cursor:pointer;display:block;}
#gotop {cursor:pointer;display:block; position:relative; margin-left:60px;line-height:30px;}
#gobottom {cursor:pointer;display:block; position:relative; margin-left:60px; line-height:30px;}
#showArea {width:150px;position:relative; height:340px;overflow:hidden;}

#slider-wrapper {
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	z-index:3;
	position:relative;
	margin-left:180px;
	margin-top:-330px;
	background:url(img/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-25px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	left:700px;
}
a.nivo-prevNav {
	left:5px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	margin-left:200px;
	margin-top:-300px;
	z-index:4;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#text2{
z-index:10;
position:relative;
margin-left:180px;
margin-top:8px;
}

#copyright{
z-index:11;
font-size:12px;
border:none;
position:relative;
margin-left:-620px;
margin-top:15px;
}

#music{
z-index:11;
position:relative;
margin-top:0px;
margin-left:820px;
}

